DROP TABLE log IF EXISTS;

CREATE SEQUENCE IF NOT EXISTS log_id_seq;

CREATE TABLE log (
	  id IDENTITY NOT NULL PRIMARY KEY,
	  orderId INT NOT NULL,
	  trackingStatusId INT NOT NULL,
	  changeStatusDate VARCHAR(45) NOT NULL,
	  ts TIMESTAMP NOT NULL,
	  PRIMARY KEY (id)
);

